<div *ngIf="article" class="article-container">
    <img class="picture" [src]="article.picture">
    <p class="name">{{ article.name }}</p>
    <p class="price">{{ article.price }} €</p>
    <button class="add-bag-btn" (click)="addBackClick()">Ajouter au panier</button>
</div>